/* form input */
.formbox {
    width: 20%;   
    min-width: 200px;
    margin: 0 auto; 
}

.formboxfull {
    width: 80%;
    min-width: 200px;
    margin: 0 auto;
}

input {
    width: 100%;
    padding-top: 5%;
    padding-bottom: 5%;
    padding-left: 2.5%;
}

.input_box {
    margin: 0 auto; 
}

input.checkbox {
    float: left;
    width: 7%;
    height: 3%;
    margin-right: 3%;
}

h4.over_input {
    margin-bottom: 2%;
}

/* input file (image)*/
.photo {
    width: 100%;
    min-width: 200px;
}

.photodiv {
    height: 100px;
    width: 200px;
    max-width: 200px;
    max-height: 100px;
    margin: 0%;
    padding: 0%;
    border: 1px solid gray;
}

/*img {
    max-width: 100px;
    max-height: 100px;    
}*/

.choosefile {    
    width: 110px;
    margin: 0%;
    padding: 0%;
    padding-right: 5px;
    margin-top: 25px;
}

.iteminput {
    border: none;
    outline: none;
    padding: 0;
    padding-left: 5px;
}

/* Potrebna linija za ukrašavanje gumba za odabir datoteka */
::-webkit-file-upload-button {
    background-color: #0275d8;
    border: 0px;    
    color: white;
    border-radius: 5px;
    cursor: pointer;
    min-width: 100px;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
    display: block;
    overflow: hidden;
}

.searchinput {
    width: 100%;
    padding: 15px;
    outline: none;
    border-radius: 5px;
    border: 0 solid white;
}

.searchdata:hover {
    cursor: pointer;
}

@media screen and (max-width: 1080px) {
    .searchinput {
        width: 50%;
    }
}

.time {
    width: 75px;
    padding: 0;
}

.timelabel {
    padding-left: 10%;
}

.nostyleinput {
    margin: 0;
    padding: 0;
    border: 0;
}

.announcementinput {
    text-align: center;
    font-weight: bold;
}